/*--
	Theme Name: Learning Channel 2015
	Theme URI: http://www.Studio18.co.za/
	Description: Studio18 created this theme for the Learning Channel
	Author: Studio18
	Author URI: http://www.Studio18.co.za/
	Template: CherryFramework
	Version: 9.9.9
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.adbigonly{
display:none;
}
@media (min-width: 1024px) {
.adbigonly{
display:block;
}
}
@media (min-width: 650px) {
.title-header {
	padding-left:25px !important;
}
.longMenu ul {
    max-height: 450px !important;
    overflow: auto !important;
}
}
.nav__primary .sf-menu > li+li {
    margin-left: 40px !important;
}
.freeSample a {
    color: #8dbf41 !important;
    font-weight: bold !important;
}
.freeSample ul ul a {
    color: #fff !important;
    font-weight: bold !important;
}
button.VidBut, .downloadBut {
    background-color: transparent !important;
    border: none !important;
    color: #8DBF41 !important;
    font-size: 16px !important;
    text-align: left;
}
a.downloadBut {
    line-height: 25px;
}
.nav__primary .sf-menu ul {
    padding: 15px !important;
}
#advanced_text-3 {
    background-color: #8DBF41 !important;
    color: #fff !important;
    text-align: center !important;
    padding: 10px !important;
}

body #motopress-main.main-holder .content-holder .title-section {
    margin-bottom: 10px !important;
}
#advanced_text-3 a{
color: #fff !important;
    text-align: center !important;
}
.chapters {
    color: #155798 !important;
    font: bold 22px/26px Open Sans!important;
}
.nav__primary .sf-menu ul>li:hover ul, .nav__primary .sf-menu ul>li.sfHover ul {
    top: 0px !important;
}
hr {
    border-color: #155798 !important;
}
video {
	background-color: #ffa304 !important;
}



body #motopress-main.main-holder .content-holder .service-box h2 {
	font-size: 55px !important;
}
body #motopress-main.main-holder .content-holder .banner-wrap h5 {
  -webkit-transform: translate(0px,52px) !important;
  -ms-transform: translate(0px,52px) !important;
  transform: translate(0px,52px) !important;
  -webkit-transition: 400ms ease !important;
  transition: 400ms ease !important;
  -webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  opacity: 1  !important;
  text-align: center !important;
  font-weight: bold !important;
  filter: alpha(opacity=0) !important;
  background-color: #155798 !important;
  color: #fff !important;
  padding: 10px 0;
}
body #motopress-main.main-holder .content-holder .banner-wrap .banner-btn .btn-link{
  background-color: #155798 !important;
}
body #motopress-main.main-holder .content-holder .banner-wrap:hover h5 {
 -webkit-transform: translate(0px,0px) !important;
  -ms-transform: translate(0px,0px) !important;
  transform: translate(0px,0px) !important;
}
body #motopress-main.main-holder header.header .header-wrapper1 {
  padding: 20px 45px 20px !important;
  background-color: #fff !important;
}

body #motopress-main.main-holder header.header .search-wrapper #search-header input[type="text"] {
  height: 50px !important;
}

body #motopress-main.main-holder header.header .menu-wrapper {
  margin: 18px 0 22px !important;
}
.nav__primary .sf-menu>li:hover ul, .nav__primary .sf-menu>li.sfHover ul {
  top: 40px !important;
}
.logo img {
  max-width: 220px !important;
}
body #motopress-main.main-holder header.header .header-wrapper2 {
  padding: 10px 0 10px!important;
}
body #motopress-main.main-holder header.header .phone-wrapper {
  margin-top: 40px !important;
}
body #motopress-main.main-holder header.header .cart-wrapper {
  margin: 42px 0 0 !important;
}

}
.parallax-slider {
  height: 700px !important;
}
body #motopress-main.main-holder header.header {
  background-image: url("/wp-content/uploads/2015/07/headerImageDGrey.jpg") !important;
  background-size: cover !important;
background-position: center -120px !important;
}
body #motopress-main.main-holder header.header .search-wrapper #search-header input[type="text"] {
    padding: 10px 30px !important;
}
body #motopress-main.main-holder .content-holder .services_wrapper1 .service-box:first-child:before {
  content: '\f07a' !important;
  margin-top: -19px !important;
  margin-right: 15px !important;
  margin-left: 15px !important;
}

body #motopress-main.main-holder .content-holder .service-box {
  padding: 50px 15px 50px !important;
}
@media (min-width: 1200px)
body #motopress-main.main-holder .content-holder .service-box_dark {
  padding-left: 50px !important;
}

body #motopress-main.main-holder footer.footer {
  padding-top: 0px !important;
}

body #motopress-main.main-holder footer.footer .copyright {
  background: transparent !important;
  margin-top: 0px !important;
}

.parallax-slider #mainCaptionHolder .slider_caption h3 {
  color: #fff;
  font-weight:bold !important;
  margin-bottom: 15px !important;
}
.parallax-slider #mainCaptionHolder .slider_caption p {
  opacity: 1;
  font-weight:bold !important;
}
body #motopress-main.main-holder .content-holder .welcome_banner h2 {
  color: #155798 !important;
}

#motopress-main.main-holder .content-holder ul.products li.product .compare {
 display: none !important;
}

body #motopress-main.main-holder .content-holder .featured-products_wrapper {
  padding: 45px 0 45px !important;
}

body #motopress-main.main-holder header.header .shop-menu-wrapper #shopnav li a {
  font-size: 14px !important;
  font-weight: 100 !important;
  color: #31353d !important;
  font-family: 'Open Sans',sans-serif !important;
}

body #motopress-main.main-holder footer.footer .copyright {
  font-size: 15px !important;
  font-weight: 100 !important;
  color: #777 !important;
  font-family: 'Open Sans',sans-serif !important;
}
body #motopress-main.main-holder footer.footer .copyright a{
  color: #55a08c !important;
}

body #motopress-main.main-holder .content-holder ul.products li.product > a img[class*="attachment"],body #motopress-main.main-holder .content-holder div.product div.images > a img[class*="attachment"] {
padding: 0px !important;
}

body h2 {
  margin-bottom: 15px !important;
  padding-bottom: 15px !important;
}
body {
  color: #777 !important;
}

#motopress-main.main-holder .content-holder div.product .summary .price del{
  font-size: 20px !important;
  text-transform: uppercase !important;
  color: red !important;
}

body #motopress-main.main-holder ul.product-categories li.current-cat a {
  color: #bcbcbc !important;
}

#motopress-main.main-holder .content-holder .product-categories li a:hover {
  color: #8dbf41 !important;
}

body #motopress-main.main-holder .content-holder .onsale {
  font-weight: bold !important;
  font-size: 14px !important;
  background: red !important;
}

p.woocommerce-result-count {
  display: none;
}

del span.amount {
  color: red;
  text-transform: uppercase;
  padding-left: 10px;
  text-decoration: line-through !important;
}

body #motopress-main.main-holder .content-holder .list.styled > ul li a, body #motopress-main.main-holder .content-holder .product-categories li a, body #motopress-main.main-holder .content-holder [id*="archives"] ul li a {
    color: #777777 !important;
}

.purchased a{
	color: #155798 !important;
	font-weight: bold !important;
{
.BlogHeading h5 a{
    font-weight: 300 !important;
    text-transform: initial !important;
    border-bottom: 1px solid #f2f2f2 !important;
    font-size: 30px !important;
}
body #motopress-main.main-holder .content-holder .onsale {
    left: auto !important;
    right: 0 !important;
}
.title-header{
	color: #8DBF41 !important;
    	font-weight: bold !important;
    	padding-bottom: 5px !important;
	overflow: visible !important;
    	word-wrap: normal !important;
}

body #motopress-main.main-holder header.header .shop-menu-wrapper .cherry-wc-account_title:before {
    color: #155798 !important;
}

.nav__primary .sf-menu ul > li.current-menu-item > a {
    color: #fff !important;
}